<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Spacing -->
    <dimen name="spacing_xxs">4dp</dimen>
    <dimen name="spacing_xs">8dp</dimen>
    <dimen name="spacing_sm">12dp</dimen>
    <dimen name="spacing_md">16dp</dimen>
    <dimen name="spacing_lg">20dp</dimen>
    <dimen name="spacing_xl">24dp</dimen>
    <dimen name="spacing_xxl">32dp</dimen>

    <!-- Radius -->
    <dimen name="radius_sm">4dp</dimen>
    <dimen name="radius_md">8dp</dimen>
    <dimen name="radius_lg">12dp</dimen>
    <dimen name="radius_xl">16dp</dimen>
    <dimen name="radius_duo">24dp</dimen>


    <!-- Font Sizes -->
    <dimen name="font_heading1">32sp</dimen>
    <dimen name="font_heading2">28sp</dimen>
    <dimen name="font_heading3">24sp</dimen>
    <dimen name="font_subtitle">20sp</dimen>
    <dimen name="font_body">16sp</dimen>
    <dimen name="font_caption">12sp</dimen>
</resources>
